ISCS#FEP - Bug #1139

150000CCTVInOooo,0oo0000000

12/28/2020 09:26 AM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.0.4

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/28/2020

100%
1.00 hour
0.00 hour

Description

150000ccTvi00O00,00000000D

History

#1 - 12/28/2020 09:28 AM - shixun yan

- Status changed from New to In Progress

#2 - 12/28/2020 10:19 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

04/18/2025
